Subject: Re: *** Contact Info Question ***
From: "Strieber" <[email-masked]>
To: "Tim Ventura" <[email-masked]>
Date: Tue, 15 Oct 2002 23:59:42 -0500

It wasn't a feeling of motionlessness so much as a feeling of being on solid ground. There was no sense of motion at all. The thing clearly had its own gravity.
  ----- Original Message ----- 
  From: Tim Ventura 
  To: Strieber 
  Sent: Tuesday, October 15, 2002 8:41 AM
  Subject: Re: *** Contact Info Question ***

  Dear Whitley:

  Thank you for the information -- your rememberance of the of the feeling of motionlessness is very interesting, in that I've often had the feeling with the Lifter while it is levitating in stillness that everything around it seems to have "stopped". For me, this is perceptual, but it is very odd because there is an unconscious assumption that we usually make that things will make a loud noise when they are flying/levitating. The stillness & silence of the Lifter while tethered is sometimes quite disconcerting -- it simply hangs there in the air.

  Nonetheless, despite this commonality, I believe that the craft you encountered used a very different method of propulsion. I have been researching gravitational shielding, and I think that it isn't related to the Biefeld-Brown effect devices, which ET's would probably consider a "parlor trick" compared to whatever system they are using.

  At the moment, there are 3 or 4 major possibilities for gravitational shielding, although I won't lie about their odds for success -- human technology STILL cannot get a good foothold into gravitational interactions. It is almost like that page of the physics text has been ripped out, because we know so little about gravity after so much time!

  Thank you again for writing -- I'm will try to write more in a bit, as I have to leave for work in about 5 minutes this morning.

  Thanks;

  Tim Ventura

    ----- Original Message ----- 
    From: Strieber 
    To: Tim Ventura 
    Sent: Monday, October 14, 2002 8:32 PM
    Subject: Re: *** Contact Info Question ***

    Tim, I have a very detailed memory of being in one of these things. I referred to it, I believe, in Breakthrough. I am quite certain of how it felt in the thing, what it was like to look out, and some of the way it was controlled, but not much. The journey I took in the thing, from upstate NY to Boulder, took only a few minutes.

    What I chiefly recall about this is that looking at the ground outside was like looking at movement on a movie screen. I felt absolutely no sense of motion whatsoever. The trees and meadows below me were whirling around madly as we came in over my cabin. What I remember of the device is that it was controlled by moving the hand across a leaden colored globe that could have had embossed geologic features on it.

    The little ship itself was not heavy. It gave more the impression of the lightness of an old canvas covered plane than some kind of high-tech device. I recall being vaguely aware of static electricity at some point, but I have no details of that. There was a very, very eerie quality to this machine. It seemed almost to be covered with skin, or even to have a sort of awareness of its own. But I was in a somewhat altered state, and my perceptions were a little distorted. 

    I also remember two occassions of very close encounter where I heard the machines. They did not hum or whistle or anything. The first one made a sound like neatly clicking ball bearings rolling around as it passed over the house at rooftop level. The second one was in a field about fifty yards from me. It made a sound like a broken washing machine, clattering as it sat there. I did not hear it leave, but it could not have made much noise or I would have.

    There are probably detailed memories from childhood, but there is no way to access them without knowledge of how the blocks in my mind work. Unfortunately, I do not possess this knowledge. Although, I am gradually remembering more, so maybe one day I will have access to them again.

      ----- Original Message ----- 
      From: Tim Ventura 
      To: W Strieber ; Anne Strieber 
      Sent: Monday, October 14, 2002 9:41 PM
      Subject: *** Contact Info Question ***

      Dear Whitley & Anne:

      I'm writing in the hopes to spend a few minutes on the phone sometime with yourselves to ask you about the technology that both of you might have seen in connection with the numerous encounters that Whitley has written about.

      I built and maintain the American Antigravity website, and in addition to the highly-successful Lifter technology I am also working to collect data on several other types of Antigravity and Field-Effect Propulsion technologies.

      One of the strategies that I have used to assist with brainstorming alternative propulsion methods is to compare some of the very recent breakthrough physics-concepts with reports of anomalous experimental effects (ie: the Hutchison Effect), as well as analyze the technology that people have seen in UFO close & distance encounters.

      I've attached a high-resolution photo of a Lifter-test from this summer, and I have several MPEG video clips of the Lifter online in a "video-repository" at:
      http://americanantigravity.web1000.com/video-popup.html

      Sincerely;

      Tim Ventura
      [email-masked]
      Cellular: 425-260-4175
      Phone: 425-820-5675
      http://www.americanantigravity.com